/* Start Viewport desktop */
#body-content { height:661px; }
#imageContainer_70 { top:0px; left:0px; width:100%; height:136px; z-index:110; }
body { background-color:#efefef; background-image:none; }
#txtBox_109 { top:145px; left:23px; width:745px; height:66px; z-index:104; }
#txtBox_111 { top:297px; left:46px; width:436px; height:260px; z-index:108; }
#boxTool_112 { top:225px; left:36px; width:882px; height:325px; z-index:102; }
#txtBox_114 { top:436px; left:551px; width:323px; height:124px; z-index:111; }
#txtBox_115 { top:211px; left:46px; width:855px; height:70px; z-index:112; }
#pasteDiv_119 { top:297px; left:605px; width:233px; height:116px; z-index:114; }
/* End Viewport desktop */
